Loading ...
Sorry, an error occurred while loading the content.

2401Someone to compile Webalizer in dutch (apache/xp)

Expand Messages
  • peter_hob
    Dec 1, 2003
    • 0 Attachment
      Hello,

      I am using apache 2.0.48 and webalizer under winxp pro.
      Is someone willing and capable to compile webalizer for
      me with the dutch language file?

      Peter de Lange
      lcars@...